

/*
    table{

        border-collapse: separate;

        border-spacing: 10px; /* Apply cell spacing */

    }
*/

    table, th, td{
        border: 1px solid #666;
    }

    table th, table td{
        padding: 4px; /* Apply cell padding */
    }


    table.gph {
        border: 1px solid #666;
        width:100%;
        margin-top:16px;
        margin-bottom:16px;
    }
  
    table.gph tr {
        height:34px;
    }

    table.gph th, table.gph td {
        border:1;
        border: 1px solid #666;
        text-align:center;
        background-color:#efefcc;
    }

    table.gph th:hover, table.gph td:hover {
        background-color:#fcfce0;
    }

    table.gph th.active, table.gph td.active {
        background-color:#fcfcec;
        background-color:#fcfce0;
    }

    table.mtg {
        border: 1px solid #666;
        width:90%;
        margin-top:16px;
        margin-bottom:16px;
    }
  
    table.mtg tr {
        height:34px;
    }

    table.mtg th, table.mtg td {
        border:1;
        border: 1px solid #666;
        text-align:center;
        background-color:#efefcc;
    }

    table.mtg th:hover, table.mtg td:hover {
        background-color:#fcfcec;
        background-color:#fcfce0;
    }

    table.mtg th.active, table.mtg td.active {
        background-color:#fcfcec;
    }

#cntable td, th
{
    text-align:center;
    vertical-align:middle;
    background-color:#f7f7de;
}
#cntable th
{
    background-color:#efefcc;
}

table.cn td 
{
    text-align:center;
    vertical-align:middle;
    background-color:#f7f7de;
}

table.cn th
{
    text-align:center;
    vertical-align:middle;
    background-color:#f7f7de;
    background-color:#efefcc;
}


/*
table.ws {
   background-color:#e0e0e8;
   background-color:#f3f3da;
}
table.ws th a{
   color:#000000;
}
table.ws th a:hover{
   color:#aa0a0a;
}
table.ws th.active{
   background-color:#f0f0f8;
   background-color:#fcffed;
}
*/
